### Method

# WebKitWebProcessExtension WebHitTestResult get_link_title

#### Declaration [src]

    const gchar*
    webkit_web_hit_test_result_get_link_title (
      WebKitWebHitTestResult* web_hit_test_result
    )

#### Description [src]

Obtains the title associated with the link element at the hit test position.

#### Return value

Type: `const gchar*`

The title of the link element, or `NULL` if the hit test does not cover a link element or the link element does not have a title.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.